diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 48aaf5f..bd71246 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -2047,126 +1994,66 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Paris
+    // Normandie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Paris">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Normandie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Paris</rdfs:label>
-      <skos:definition>The metropolitan department of Paris in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Paris</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:label>Normandie</rdfs:label>
+      <skos:definition>The metropolitan region of Normandie in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Normandie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-75">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-NOR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Paris in the country of France</skos:definition>
-      <rdfs:label>FR-75</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-75</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Paris"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Paris"/>
+      <skos:definition>subdivision code for the metropolitan region of Normandie in the country of France</skos:definition>
+      <rdfs:label>FR-NOR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-NOR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Normandie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Normandie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Essonne
+    // Orne
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Essonne">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Orne">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Essonne</rdfs:label>
-      <skos:definition>The metropolitan department of Essonne in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Essonne</lcc-cr:hasFrenchShortName>
+      <rdfs:label>Orne</rdfs:label>
+      <skos:definition>The metropolitan department of Orne in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Orne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-91">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-61">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Essonne in the country of France</skos:definition>
-      <rdfs:label>FR-91</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-91</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Essonne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Essonne"/>
+      <skos:definition>subdivision code for the metropolitan department of Orne in the country of France</skos:definition>
+      <rdfs:label>FR-61</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-61</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Orne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Orne"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Val-de-Marne
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Val-de-Marne">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Val-de-Marne</rdfs:label>
-      <skos:definition>The metropolitan department of Val-de-Marne in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Val-de-Marne</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-94">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Val-de-Marne in the country of France</skos:definition>
-      <rdfs:label>FR-94</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-94</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Val-de-Marne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Val-de-Marne"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Normandie
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Normandie">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Normandie</rdfs:label>
-      <skos:definition>The metropolitan region of Normandie in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Normandie</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-NOR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan region of Normandie in the country of France</skos:definition>
-      <rdfs:label>FR-NOR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-NOR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2287,66 +2174,126 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Orne
+    // Nouvelle-Aquitaine
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Orne">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Nouvelle-Aquitaine">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Orne</rdfs:label>
-      <skos:definition>The metropolitan department of Orne in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Orne</lcc-cr:hasFrenchShortName>
+      <rdfs:label>Nouvelle-Aquitaine</rdfs:label>
+      <skos:definition>The metropolitan region of Nouvelle-Aquitaine in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Aquitaine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-NAQ">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan region of Nouvelle-Aquitaine in the country of France</skos:definition>
+      <rdfs:label>FR-NAQ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-NAQ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Creuse
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Creuse">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Creuse</rdfs:label>
+      <skos:definition>The metropolitan department of Creuse in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Creuse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-61">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-23">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Orne in the country of France</skos:definition>
-      <rdfs:label>FR-61</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-61</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Orne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Orne"/>
+      <skos:definition>subdivision code for the metropolitan department of Creuse in the country of France</skos:definition>
+      <rdfs:label>FR-23</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-23</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Creuse"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Creuse"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Landes
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Landes">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Landes</rdfs:label>
+      <skos:definition>The metropolitan department of Landes in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Landes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-40">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Landes in the country of France</skos:definition>
+      <rdfs:label>FR-40</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-40</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Landes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Landes"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nouvelle-Aquitaine
+    // Haute-Vienne
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Nouvelle-Aquitaine">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Haute-Vienne">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nouvelle-Aquitaine</rdfs:label>
-      <skos:definition>The metropolitan region of Nouvelle-Aquitaine in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Aquitaine</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
+      <rdfs:label>Haute-Vienne</rdfs:label>
+      <skos:definition>The metropolitan department of Haute-Vienne in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Vienne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-NAQ">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-87">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan region of Nouvelle-Aquitaine in the country of France</skos:definition>
-      <rdfs:label>FR-NAQ</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-NAQ</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
+      <skos:definition>subdivision code for the metropolitan department of Haute-Vienne in the country of France</skos:definition>
+      <rdfs:label>FR-87</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-87</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Haute-Vienne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Haute-Vienne"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2546,101 +2493,11 @@
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-86">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Vienne in the country of France</skos:definition>
-      <rdfs:label>FR-86</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-86</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Vienne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Vienne"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Gironde
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Gironde">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gironde</rdfs:label>
-      <skos:definition>The metropolitan department of Gironde in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gironde</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-33">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Gironde in the country of France</skos:definition>
-      <rdfs:label>FR-33</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-33</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Gironde"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Gironde"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Pyrénées-Atlantiques
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Pyrenees-Atlantiques">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pyrénées-Atlantiques</rdfs:label>
-      <skos:definition>The metropolitan department of Pyrénées-Atlantiques in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pyrénées-Atlantiques</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-64">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Pyrénées-Atlantiques in the country of France</skos:definition>
-      <rdfs:label>FR-64</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-64</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Pyrenees-Atlantiques"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Pyrenees-Atlantiques"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Creuse
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Creuse">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Creuse</rdfs:label>
-      <skos:definition>The metropolitan department of Creuse in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Creuse</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-23">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Creuse in the country of France</skos:definition>
-      <rdfs:label>FR-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Creuse"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Creuse"/>
+      <skos:definition>subdivision code for the metropolitan department of Vienne in the country of France</skos:definition>
+      <rdfs:label>FR-86</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-86</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Vienne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Vienne"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2650,27 +2507,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Landes
+    // Gironde
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Landes">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Gironde">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Landes</rdfs:label>
-      <skos:definition>The metropolitan department of Landes in the country of France</skos:definition>
+      <rdfs:label>Gironde</rdfs:label>
+      <skos:definition>The metropolitan department of Gironde in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Landes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gironde</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-40">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-33">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Landes in the country of France</skos:definition>
-      <rdfs:label>FR-40</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-40</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Landes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Landes"/>
+      <skos:definition>subdivision code for the metropolitan department of Gironde in the country of France</skos:definition>
+      <rdfs:label>FR-33</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-33</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Gironde"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Gironde"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2680,27 +2537,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Haute-Vienne
+    // Pyrénées-Atlantiques
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Haute-Vienne">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Pyrenees-Atlantiques">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Haute-Vienne</rdfs:label>
-      <skos:definition>The metropolitan department of Haute-Vienne in the country of France</skos:definition>
+      <rdfs:label>Pyrénées-Atlantiques</rdfs:label>
+      <skos:definition>The metropolitan department of Pyrénées-Atlantiques in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Vienne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pyrénées-Atlantiques</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-87">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-64">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Haute-Vienne in the country of France</skos:definition>
-      <rdfs:label>FR-87</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-87</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Haute-Vienne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Haute-Vienne"/>
+      <skos:definition>subdivision code for the metropolitan department of Pyrénées-Atlantiques in the country of France</skos:definition>
+      <rdfs:label>FR-64</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-64</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Pyrenees-Atlantiques"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Pyrenees-Atlantiques"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2737,6 +2594,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Tarn
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Tarn">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Tarn</rdfs:label>
+      <skos:definition>The metropolitan department of Tarn in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tarn</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-81">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Tarn in the country of France</skos:definition>
+      <rdfs:label>FR-81</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-81</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Tarn"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Tarn"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3097,36 +2984,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tarn
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Tarn">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tarn</rdfs:label>
-      <skos:definition>The metropolitan department of Tarn in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tarn</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-81">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Tarn in the country of France</skos:definition>
-      <rdfs:label>FR-81</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-81</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Tarn"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Tarn"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
